Subject: RE: Unforced capacity credits
From: [email-masked]
To: [email-masked]
Date: Fri, 28 Sep 2001 07:10:48 -0700 (PDT)

I will try and get a response from my customer today, also is there interest downstairs for UCAP in PJM from May-Dec02?  Nick

 -----Original Message-----
From: 	Ring, Richard  
Sent:	Wednesday, September 26, 2001 10:20 AM
To:	Politis, Nick
Cc:	Misra, Narsimha
Subject:	RE: Unforced capacity credits

Nick,

I spoke to Narshima about this deal.  EESI would be bid at $46.00/MWD for Unforced Capacity Credits for Cal02.  Are you asking if we would have a bid for the energy as well?  If so, I would need to know the specific location for this generator (i.e. what point does this energy enter the PJM system).

Regards,

Richard

 -----Original Message-----
From: 	Politis, Nick  
Sent:	Wednesday, September 26, 2001 9:40 AM
To:	Ring, Richard
Subject:	Unforced capacity credits

Richard,

Did Narsimha have a bid for 20 MW of Unforced Capacity Credits in PJM for Cal02?  My customer would like to sell this as well as energy.  I need to show him a price this morning.  Nick